Jifty-Plugin-Wikitext

Prerequisites

Jifty-Plugin-Wikitext declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::Scrubber0HTML-Scrubber-0.11131.43
Jifty0.90422Jifty-1.10518114.29
Text::WikiFormat0Text-WikiFormat-0.81125.71

Jifty-Plugin-Wikitext declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43

Jifty-Plugin-Wikitext declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.428571428571